diff -Naurp lfs-git-2025-03-26/packages.ent lfs-pacman-2025-03-26/packages.ent
--- lfs-git-2025-03-26/packages.ent	2025-03-25 18:44:40.097099568 -0500
+++ lfs-pacman-2025-03-26/packages.ent	2025-03-25 22:21:39.459671020 -0500
@@ -13,7 +13,17 @@
      *-knl-*     Package info for Kernel stuff
 -->
 
+<!ENTITY asciidoc-version "10.2.1">
+<!ENTITY asciidoc-release "1">
+<!ENTITY asciidoc-size "228 KB">
+<!ENTITY asciidoc-url "https://files.pythonhosted.org/packages/source/a/asciidoc/asciidoc-&asciidoc-version;.tar.gz">
+<!ENTITY asciidoc-md5 "460824075b51381a4b5f478c60a18165">
+<!ENTITY asciidoc-home "https://github.com/asciidoc/">
+<!ENTITY asciidoc-fin-du "2.6 MB">
+<!ENTITY asciidoc-fin-sbu "less than 0.1 SBU">
+
 <!ENTITY acl-version "2.3.2">
+<!ENTITY acl-release "1">
 <!ENTITY acl-size "363 KB">
 <!ENTITY acl-url "&savannah;/releases/acl/acl-&acl-version;.tar.xz">
 <!ENTITY acl-md5 "590765dee95907dbc3c856f7255bd669">
@@ -22,6 +32,7 @@
 <!ENTITY acl-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY attr-version "2.5.2">
+<!ENTITY attr-release "1">
 <!ENTITY attr-size "484 KB">
 <!ENTITY attr-url "&savannah;/releases/attr/attr-&attr-version;.tar.gz">
 <!ENTITY attr-md5 "227043ec2f6ca03c0948df5517f9c927">
@@ -30,6 +41,7 @@
 <!ENTITY attr-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY autoconf-version "2.72">
+<!ENTITY autoconf-release "1">
 <!ENTITY autoconf-size "1,360 KB">
 <!ENTITY autoconf-url "&gnu;autoconf/autoconf-&autoconf-version;.tar.xz">
 <!ENTITY autoconf-md5 "1be79f7106ab6767f18391c5e22be701">
@@ -40,6 +52,7 @@
 
 <!ENTITY automake-version "1.17">
 <!ENTITY am-minor-version "1.17">
+<!ENTITY automake-release "1">
 <!ENTITY automake-size "1,614 KB">
 <!ENTITY automake-url "&gnu;automake/automake-&automake-version;.tar.xz">
 <!ENTITY automake-md5 "7ab3a02318fee6f5bd42adfc369abf10">
@@ -48,6 +61,7 @@
 <!ENTITY automake-fin-sbu "less than 0.1 SBU (about 1.1 SBU with tests)">
 
 <!ENTITY bash-version "5.2.37">
+<!ENTITY bash-release "1">
 <!ENTITY bash-size "10,868 KB">
 <!ENTITY bash-url "&gnu;bash/bash-&bash-version;.tar.gz">
 <!ENTITY bash-md5 "9c28f21ff65de72ca329c1779684a972">
@@ -58,6 +72,7 @@
 <!ENTITY bash-fin-sbu "1.4 SBU">
 
 <!ENTITY bc-version "7.0.3">
+<!ENTITY bc-release "1">
 <!ENTITY bc-size "464 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
 <!ENTITY bc-md5 "ad4db5a0eb4fdbb3f6813be4b6b3da74">
@@ -66,6 +81,7 @@
 <!ENTITY bc-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY binutils-version "2.44">
+<!ENTITY binutils-release "1">
 <!ENTITY binutils-size "26,647 KB">
 <!ENTITY binutils-url "https://sourceware.org/pub/binutils/releases/binutils-&binutils-version;.tar.xz">
 <!ENTITY binutils-md5 "49912ce774666a30806141f106124294">
@@ -79,6 +95,7 @@
 <!ENTITY libsframe-version "1.0.0">
 
 <!ENTITY bison-version "3.8.2">
+<!ENTITY bison-release "1">
 <!ENTITY bison-size "2,752 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
 <!ENTITY bison-md5 "c28f119f405a2304ff0a7ccdcc629713">
@@ -89,6 +106,7 @@
 <!ENTITY bison-fin-sbu "2.1 SBU">
 
 <!ENTITY bzip2-version "1.0.8">
+<!ENTITY bzip2-release "2">
 <!ENTITY bzip2-size "792 KB">
 <!ENTITY bzip2-url "https://www.sourceware.org/pub/bzip2/bzip2-&bzip2-version;.tar.gz">
 <!ENTITY bzip2-md5 "67e051268d0c475ea773822f7500d0e5">
@@ -97,6 +115,7 @@
 <!ENTITY bzip2-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY check-version "0.15.2">
+<!ENTITY check-release "1">
 <!ENTITY check-size "760 KB">
 <!ENTITY check-url "&github;/libcheck/check/releases/download/&check-version;/check-&check-version;.tar.gz">
 <!ENTITY check-md5 "50fcafcecde5a380415b12e9c574e0b2">
@@ -105,6 +124,7 @@
 <!ENTITY check-fin-sbu "0.1 SBU (about 2.1 SBU with tests)">
 
 <!ENTITY coreutils-version "9.6">
+<!ENTITY coreutils-release "1">
 <!ENTITY coreutils-size "5,991 KB">
 <!ENTITY coreutils-url "&gnu;coreutils/coreutils-&coreutils-version;.tar.xz">
 <!ENTITY coreutils-md5 "0ed6cc983fe02973bc98803155cc1733">
@@ -114,8 +134,28 @@
 <!ENTITY coreutils-fin-du "182 MB">
 <!ENTITY coreutils-fin-sbu "1.2 SBU">
 
+<!ENTITY cracklib-version "2.10.3">
+<!ENTITY cracklib-size "456 KB">
+<!ENTITY cracklib-url "https://github.com/cracklib/cracklib/releases/download/v&cracklib-version;/cracklib-&cracklib-version;.tar.xz">
+<!ENTITY cracklib-md5 "e8ea2b86de774fc09fdd0f2829680b19">
+<!ENTITY cracklib-home "https://github.com/cracklib/">
+<!ENTITY cracklib-fin-du "5.0 MB">
+<!ENTITY cracklib-fin-sbu "less than 0.1 SBU">
+<!ENTITY cracklib-words-url "https://github.com/cracklib/cracklib/releases/download/v&cracklib-version;/cracklib-words-&cracklib-version;.xz">
+<!ENTITY cracklib-words-md5 "f27804022dbf2682a7f7c353317f9a53">
+<!ENTITY cracklib-words-size "4 MB">
+
+<!ENTITY curl-version "8.12.1">
+<!ENTITY curl-release "1">
+<!ENTITY curl-size "2.6 MB">
+<!ENTITY curl-url "https://curl.haxx.se/download/curl-&curl-version;.tar.xz">
+<!ENTITY curl-md5 "7940975dd510399c4b27831165ab62e0">
+<!ENTITY curl-home "https://curl.haxx.se/">
+<!ENTITY curl-fin-du "53 MB">
+<!ENTITY curl-fin-sbu "0.2 SBU">
+
 <!ENTITY dbus-version "1.16.2">
-<!ENTITY dbus-size "1,090 KB">
+<!ENTITY dbus-size "1,092 KB">
 <!ENTITY dbus-url "https://dbus.freedesktop.org/releases/dbus/dbus-&dbus-version;.tar.xz">
 <!ENTITY dbus-md5 "97832e6f0a260936d28536e5349c22e5">
 <!ENTITY dbus-home "https://www.freedesktop.org/wiki/Software/dbus">
@@ -123,6 +163,7 @@
 <!ENTITY dbus-fin-sbu "0.1 SBU">
 
 <!ENTITY dejagnu-version "1.6.3">
+<!ENTITY dejagnu-release "1">
 <!ENTITY dejagnu-size "608 KB">
 <!ENTITY dejagnu-url "&gnu;dejagnu/dejagnu-&dejagnu-version;.tar.gz">
 <!ENTITY dejagnu-md5 "68c5208c58236eba447d7d6d1326b821">
@@ -131,6 +172,7 @@
 <!ENTITY dejagnu-tmp-sbu "less than 0.1 SBU">
 
 <!ENTITY diffutils-version "3.11">
+<!ENTITY diffutils-release "1">
 <!ENTITY diffutils-size "1,881 KB">
 <!ENTITY diffutils-url "&gnu;diffutils/diffutils-&diffutils-version;.tar.xz">
 <!ENTITY diffutils-md5 "75ab2bb7b5ac0e3e10cece85bd1780c2">
@@ -140,7 +182,30 @@
 <!ENTITY diffutils-fin-du "50 MB">
 <!ENTITY diffutils-fin-sbu "0.4 SBU">
 
+<!ENTITY docbook-xml-version "4.5">
+<!ENTITY docbook-xml-release "1">
+<!ENTITY docbook-xml-size "96 KB">
+<!ENTITY docbook-xml-url "http://www.docbook.org/xml/&docbook-xml-version;/docbook-xml-&docbook-xml-version;.zip">
+<!ENTITY docbook-xml-md5 "03083e288e87a7e829e437358da7ef9e">
+<!ENTITY docbook-xml-home "http://www.docbook.org/">
+<!ENTITY docbook-xml-fin-du "1.2 MB">
+<!ENTITY docbook-xml-fin-sbu "0.1 SBU">
+
+<!ENTITY docbook-xsl-nons-version "1.79.2">
+<!ENTITY docbook-xsl-nons-release "1">
+<!ENTITY docbook-xsl-nons-size "22,528 KB">
+<!ENTITY docbook-xsl-nons-url "https://github.com/docbook/xslt10-stylesheets/releases/download/release/&docbook-xsl-nons-version;/docbook-xsl-nons-&docbook-xsl-nons-version;.tar.bz2">
+<!ENTITY docbook-xsl-nons-md5 "2666d1488d6ced1551d15f31d7ed8c38">
+<!ENTITY docbook-xsl-nons-home "https://github.com/docbook/">
+<!ENTITY docbook-xsl-nons-fin-du "58 MB">
+<!ENTITY docbook-xsl-nons-fin-sbu "0.1 SBU">
+
+<!ENTITY docbook-xsl-nons-doc-url "https://github.com/docbook/xslt10-stylesheets/releases/download/release/&docbook-xsl-nons-version;/docbook-xsl-doc-&docbook-xsl-nons-version;.tar.bz2">
+<!ENTITY docbook-xsl-nons-doc-md5 "62375ca864fc198cb2b17d98209d0b8c">
+<!ENTITY docbook-xsl-nons-doc-size "522 KB">
+
 <!ENTITY e2fsprogs-version "1.47.2">
+<!ENTITY e2fsprogs-release "1">
 <!ENTITY e2fsprogs-size "9,763 KB">
 <!ENTITY e2fsprogs-url "https://downloads.sourceforge.net/project/e2fsprogs/e2fsprogs/v&e2fsprogs-version;/e2fsprogs-&e2fsprogs-version;.tar.gz">
 <!ENTITY e2fsprogs-md5 "752e5a3ce19aea060d8a203f2fae9baa">
@@ -148,7 +213,26 @@
 <!ENTITY e2fsprogs-fin-du "99 MB">
 <!ENTITY e2fsprogs-fin-sbu "2.4 SBU on a spinning disk, 0.5 SBU on an SSD">
 
+<!ENTITY efibootmgr-version "18">
+<!ENTITY efibootmgr-release "1">
+<!ENTITY efibootmgr-size "48 KB">
+<!ENTITY efibootmgr-url "https://github.com/rhboot/efibootmgr/archive/&efibootmgr-version;/efibootmgr-&efibootmgr-version;.tar.gz">
+<!ENTITY efibootmgr-md5 "e170147da25e1d5f72721ffc46fe4e06">
+<!ENTITY efibootmgr-home "https://github.com/rhboot/efibootmgr/">
+<!ENTITY efibootmgr-fin-du "1.1 MB">
+<!ENTITY efibootmgr-fin-sbu "less than 0.1 SBU">
+
+<!ENTITY efivar-version "39">
+<!ENTITY efivar-release "1">
+<!ENTITY efivar-size "456 KB">
+<!ENTITY efivar-url "https://github.com/rhboot/efivar/archive/&efivar-version;/efivar-&efivar-version;.tar.gz">
+<!ENTITY efivar-md5 "a8fc3e79336cd6e738ab44f9bc96a5aa">
+<!ENTITY efivar-home "https://github.com/rhboot/efivar/">
+<!ENTITY efivar-fin-du "21 MB">
+<!ENTITY efivar-fin-sbu "0.1 SBU">
+
 <!ENTITY elfutils-version "0.192"> <!-- libelf -->
+<!ENTITY elfutils-release "1">
 <!ENTITY elfutils-size "11,635 KB">
 <!ENTITY elfutils-url "https://sourceware.org/ftp/elfutils/&elfutils-version;/elfutils-&elfutils-version;.tar.bz2">
 <!ENTITY elfutils-md5 "a6bb1efc147302cfc15b5c2b827f186a">
@@ -157,6 +241,7 @@
 <!ENTITY elfutils-fin-sbu "0.3 SBU">
 
 <!ENTITY expat-version "2.7.0">
+<!ENTITY expat-release "1">
 <!ENTITY expat-size "482 KB">
 <!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.xz">
 <!ENTITY expat-md5 "974e9de880e731c00112ca069062343a">
@@ -165,6 +250,7 @@
 <!ENTITY expat-fin-sbu "0.1 SBU">
 
 <!ENTITY expect-version "5.45.4">
+<!ENTITY expect-release "2">
 <!ENTITY expect-size "618 KB">
 <!ENTITY expect-url "&sourceforge;expect/expect&expect-version;.tar.gz">
 <!ENTITY expect-md5 "00fce8de158422f5ccd2666512329bd2">
@@ -172,7 +258,17 @@
 <!ENTITY expect-tmp-du "3.9 MB">
 <!ENTITY expect-tmp-sbu "0.2 SBU">
 
+<!ENTITY fakeroot-version "1.37.1">
+<!ENTITY fakeroot-release "1">
+<!ENTITY fakeroot-size "136 KB">
+<!ENTITY fakeroot-url "https://salsa.debian.org/clint/fakeroot/-/archive/upstream/&fakeroot-version;/fakeroot-upstream-&fakeroot-version;.tar.bz2">
+<!ENTITY fakeroot-md5 "9e803523bea331398eb06b795fc55472">
+<!ENTITY fakeroot-home "https://salsa.debian.org/clint/fakeroot/">
+<!ENTITY fakeroot-fin-du "4.5 MB">
+<!ENTITY fakeroot-fin-sbu "0.2 SBU">
+
 <!ENTITY file-version "5.46">
+<!ENTITY file-release "1">
 <!ENTITY file-size "1,283 KB">
 <!ENTITY file-url "https://astron.com/pub/file/file-&file-version;.tar.gz">
 <!ENTITY file-md5 "459da2d4b534801e2e2861611d823864">
@@ -183,6 +279,7 @@
 <!ENTITY file-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY findutils-version "4.10.0">
+<!ENTITY findutils-release "1">
 <!ENTITY findutils-size "2,189 KB">
 <!ENTITY findutils-url "&gnu;findutils/findutils-&findutils-version;.tar.xz">
 <!ENTITY findutils-md5 "870cfd71c07d37ebe56f9f4aaf4ad872">
@@ -193,6 +290,7 @@
 <!ENTITY findutils-fin-sbu "0.7 SBU">
 
 <!ENTITY flex-version "2.6.4">
+<!ENTITY flex-release "1">
 <!ENTITY flex-size "1,386 KB">
 <!ENTITY flex-url "&github;/westes/flex/releases/download/v&flex-version;/flex-&flex-version;.tar.gz">
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
@@ -201,6 +299,7 @@
 <!ENTITY flex-fin-sbu "0.1 SBU">
 
 <!ENTITY flit-core-version "3.11.0">
+<!ENTITY flit-core-release "1">
 <!ENTITY flit-core-size "51 KB">
 <!ENTITY flit-core-url "&pypi-src;/f/flit-core/flit_core-&flit-core-version;.tar.gz">
 <!ENTITY flit-core-md5 "6d677b1acef1769c4c7156c7508e0dbd">
@@ -209,6 +308,7 @@
 <!ENTITY flit-core-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY gawk-version "5.3.1">
+<!ENTITY gawk-release "1">
 <!ENTITY gawk-size "3,428 KB">
 <!ENTITY gawk-url "&gnu;gawk/gawk-&gawk-version;.tar.xz">
 <!ENTITY gawk-md5 "4e9292a06b43694500e0620851762eec">
@@ -219,6 +319,7 @@
 <!ENTITY gawk-fin-sbu "0.2 SBU">
 
 <!ENTITY gcc-version "14.2.0">
+<!ENTITY gcc-release "1">
 <!ENTITY gcc-size "90,144 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.xz">
 <!ENTITY gcc-md5 "2268420ba02dc01821960e274711bde0">
@@ -238,6 +339,7 @@
 <!ENTITY libstdcpp-tmpp1-sbu "0.2 SBU">
 
 <!ENTITY gdbm-version "1.24">
+<!ENTITY gdbm-release "1">
 <!ENTITY gdbm-size "1,168 KB">
 <!ENTITY gdbm-url "&gnu;gdbm/gdbm-&gdbm-version;.tar.gz">
 <!ENTITY gdbm-md5 "c780815649e52317be48331c1773e987">
@@ -246,6 +348,7 @@
 <!ENTITY gdbm-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY gettext-version "0.24">
+<!ENTITY gettext-release "1">
 <!ENTITY gettext-size "8,120 KB">
 <!ENTITY gettext-url "&gnu;gettext/gettext-&gettext-version;.tar.xz">
 <!ENTITY gettext-md5 "87aea3013802a3c60fa3feb5c7164069">
@@ -256,6 +359,7 @@
 <!ENTITY gettext-fin-sbu "1.7 SBU">
 
 <!ENTITY glibc-version "2.41">
+<!ENTITY glibc-release "1">
 <!ENTITY glibc-size "18,892 KB">
 <!ENTITY glibc-url "&gnu;glibc/glibc-&glibc-version;.tar.xz">
 <!ENTITY glibc-md5 "19862601af60f73ac69e067d3e9267d4">
@@ -266,6 +370,7 @@
 <!ENTITY glibc-fin-sbu "12 SBU">
 
 <!ENTITY gmp-version "6.3.0">
+<!ENTITY gmp-release "1">
 <!ENTITY gmp-size "2,046 KB">
 <!ENTITY gmp-url "&gnu;gmp/gmp-&gmp-version;.tar.xz">
 <!ENTITY gmp-md5 "956dc04e864001a9c22429f761f2c283">
@@ -273,7 +378,17 @@
 <!ENTITY gmp-fin-du "54 MB">
 <!ENTITY gmp-fin-sbu "0.3 SBU">
 
+<!ENTITY gnupg-version "2.4.7">
+<!ENTITY gnupg-release "1">
+<!ENTITY gnupg-size "7.6 MB">
+<!ENTITY gnupg-url "https://www.gnupg.org/ftp/gcrypt/gnupg/gnupg-&gnupg-version;.tar.bz2">
+<!ENTITY gnupg-md5 "59ec68633deefcd38a5012f39a9d9311">
+<!ENTITY gnupg-home "https://www.gnu.org/gnupg/">
+<!ENTITY gnupg-fin-du "135 MB">
+<!ENTITY gnupg-fin-sbu "0.7 SBU">
+
 <!ENTITY gperf-version "3.1">
+<!ENTITY gperf-release "1">
 <!ENTITY gperf-size "1,188 KB">
 <!ENTITY gperf-url "&gnu;gperf/gperf-&gperf-version;.tar.gz">
 <!ENTITY gperf-md5 "9e251c0a618ad0824b51117d5d9db87e">
@@ -281,7 +396,17 @@
 <!ENTITY gperf-fin-du "6.1 MB">
 <!ENTITY gperf-fin-sbu "less than 0.1 SBU">
 
+<!ENTITY gpgme-version "1.24.2">
+<!ENTITY gpgme-release "1">
+<!ENTITY gpgme-size "1.8 MB">
+<!ENTITY gpgme-url "https://www.gnupg.org/ftp/gcrypt/gpgme/gpgme-&gpgme-version;.tar.bz2">
+<!ENTITY gpgme-md5 "2e0cc1df9f3da8c2a7d7c9dc33b7f0bf">
+<!ENTITY gpgme-home "https://www.gnupg.org/gcrypt/gpgme/">
+<!ENTITY gpgme-fin-du "404 MB">
+<!ENTITY gpgme-fin-sbu "1.5 SBU">
+
 <!ENTITY grep-version "3.11">
+<!ENTITY grep-release "1">
 <!ENTITY grep-size "1,664 KB">
 <!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
 <!ENTITY grep-md5 "7c9bbd74492131245f7cdb291fa142c0">
@@ -292,6 +417,7 @@
 <!ENTITY grep-fin-sbu "0.4 SBU">
 
 <!ENTITY groff-version "1.23.0">
+<!ENTITY groff-release "1">
 <!ENTITY groff-size "7,259 KB">
 <!ENTITY groff-url "&gnu;groff/groff-&groff-version;.tar.gz">
 <!ENTITY groff-md5 "5e4f40315a22bb8a158748e7d5094c7d">
@@ -300,14 +426,20 @@
 <!ENTITY groff-fin-sbu "0.2 SBU">
 
 <!ENTITY grub-version "2.12">
+<!ENTITY grub-release "1">
 <!ENTITY grub-size "6,524 KB">
 <!ENTITY grub-url "https://ftp.gnu.org/gnu/grub/grub-&grub-version;.tar.xz">
 <!ENTITY grub-md5 "60c564b1bdc39d8e43b3aab4bc0fb140">
 <!ENTITY grub-home "&gnu-software;grub/">
 <!ENTITY grub-fin-du "166 MB">
 <!ENTITY grub-fin-sbu "0.3 SBU">
+<!ENTITY grub-font-version "16.0.01">
+<!ENTITY grub-font-url "https://unifoundry.com/pub/unifont/unifont-&grub-font-version;/font-builds/unifont-&grub-font-version;.pcf.gz">
+<!ENTITY grub-font-md5 "007ffa7aab47ed3f270caee84d12148b">
+<!ENTITY grub-font-size "1.3 MB">
 
 <!ENTITY gzip-version "1.13">
+<!ENTITY gzip-release "1">
 <!ENTITY gzip-size "819 KB">
 <!ENTITY gzip-url "&gnu;gzip/gzip-&gzip-version;.tar.xz">
 <!ENTITY gzip-md5 "d5c9fc9441288817a4a0be2da0249e29">
@@ -317,15 +449,17 @@
 <!ENTITY gzip-fin-du "21 MB">
 <!ENTITY gzip-fin-sbu "0.3 SBU">
 
-<!ENTITY iana-etc-version "20250304">
-<!ENTITY iana-etc-size "591 KB">
-<!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "e01a3d742ad61738879fd5d461dd5c50">
-<!ENTITY iana-etc-home "https://www.iana.org/protocols">
-<!ENTITY iana-etc-fin-du "4.8 MB">
+<!ENTITY iana-etc-version "4.0">
+<!ENTITY iana-etc-release "3">
+<!ENTITY iana-etc-size "332 KB">
+<!ENTITY iana-etc-url "https://github.com/djlucas/iana-etc/releases/download/v&iana-etc-version;/iana-etc-&iana-etc-version;.tar.xz">
+<!ENTITY iana-etc-md5 "eccda8b61730fb53169491bdae0a77ea">
+<!ENTITY iana-etc-home "https://github.com/djlucas/iana-etc">
+<!ENTITY iana-etc-fin-du "600 KB">
 <!ENTITY iana-etc-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY inetutils-version "2.6">
+<!ENTITY inetutils-release "1">
 <!ENTITY inetutils-size "1,724 KB">
 <!ENTITY inetutils-url "&gnu;inetutils/inetutils-&inetutils-version;.tar.xz">
 <!ENTITY inetutils-md5 "401d7d07682a193960bcdecafd03de94">
@@ -334,6 +468,7 @@
 <!ENTITY inetutils-fin-sbu "0.2 SBU">
 
 <!ENTITY intltool-version "0.51.0">
+<!ENTITY intltool-release "1">
 <!ENTITY intltool-size "159 KB">
 <!ENTITY intltool-url "https://launchpad.net/intltool/trunk/&intltool-version;/+download/intltool-&intltool-version;.tar.gz">
 <!ENTITY intltool-md5 "12e517cac2b57a0121cda351570f1e63">
@@ -342,6 +477,7 @@
 <!ENTITY intltool-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY iproute2-version "6.13.0">
+<!ENTITY iproute2-release "1">
 <!ENTITY iproute2-size "906 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
 <!ENTITY iproute2-md5 "1603d25120d03feeaba9b360d03ffaec">
@@ -349,7 +485,17 @@
 <!ENTITY iproute2-fin-du "17 MB">
 <!ENTITY iproute2-fin-sbu "0.1 SBU">
 
+<!ENTITY isl-version "0.27">
+<!ENTITY isl-release "1">
+<!ENTITY isl-size "2.0 MB">
+<!ENTITY isl-url "https://libisl.sourceforge.io/isl-&isl-version;.tar.xz">
+<!ENTITY isl-md5 "11ee9d335b227ea2e8579c4ba6e56138">
+<!ENTITY isl-home "http://isl.gforge.inria.fr/">
+<!ENTITY isl-fin-du "22 MB">
+<!ENTITY isl-fin-sbu "0.1 SBU">
+
 <!ENTITY jinja2-version "3.1.6">
+<!ENTITY jinja2-release "1">
 <!ENTITY jinja2-size "240 KB">
 <!ENTITY jinja2-url "&pypi-src;/J/Jinja2/jinja2-&jinja2-version;.tar.gz">
 <!ENTITY jinja2-md5 "66d4c25ff43d1deaf9637ccda523dec8">
@@ -358,6 +504,7 @@
 <!ENTITY jinja2-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY kbd-version "2.7.1">
+<!ENTITY kbd-release "1">
 <!ENTITY kbd-size "1,438 KB">
 <!ENTITY kbd-url "https://www.kernel.org/pub/linux/utils/kbd/kbd-&kbd-version;.tar.xz">
 <!ENTITY kbd-md5 "f15673d9f748e58f82fa50cff0d0fd20">
@@ -366,6 +513,7 @@
 <!ENTITY kbd-fin-sbu "0.1 SBU">
 
 <!ENTITY kmod-version "34.1">
+<!ENTITY kmod-release "1">
 <!ENTITY kmod-size "331 KB">
 <!ENTITY kmod-url "&kernel;linux/utils/kernel/kmod/kmod-&kmod-version;.tar.xz">
 <!ENTITY kmod-md5 "bdc01ba7d330685af597c16c5f58c0e2">
@@ -374,6 +522,7 @@
 <!ENTITY kmod-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY less-version "668">
+<!ENTITY less-release "1">
 <!ENTITY less-size "635 KB">
 <!ENTITY less-url "https://www.greenwoodsoftware.com/less/less-&less-version;.tar.gz">
 <!ENTITY less-md5 "d72760386c5f80702890340d2f66c302">
@@ -382,6 +531,7 @@
 <!ENTITY less-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY lfs-bootscripts-version "20240825">      <!-- Scripts depend on this format -->
+<!ENTITY lfs-bootscripts-release "1">
 <!ENTITY lfs-bootscripts-size "BOOTSCRIPTS-SIZE KB">
 <!ENTITY lfs-bootscripts-url "&downloads-root;lfs-bootscripts-&lfs-bootscripts-version;.tar.xz">
 <!ENTITY lfs-bootscripts-md5 "BOOTSCRIPTS-MD5SUM">
@@ -389,7 +539,28 @@
 <!ENTITY lfs-bootscripts-cfg-du "BOOTSCRIPTS-INSTALL-KB KB">
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
+<!ENTITY libarchive-version "3.7.8">
+<!ENTITY libarchive-release "1">
+<!ENTITY libarchive-size "5.2 MB">
+<!ENTITY libarchive-url "https://github.com/libarchive/libarchive/releases/download/v&libarchive-version;/libarchive-&libarchive-version;.tar.xz">
+<!ENTITY libarchive-md5 "ac32a73d5b7bf9556f6438b55927970f">
+<!ENTITY libarchive-home "https://github.com/libarchive/">
+<!ENTITY libarchive-fin-du "43 MB">
+<!ENTITY libarchive-fin-sbu "0.4 SBU">
+
+<!ENTITY libassuan-version "3.0.2">
+<!ENTITY libassuan-release "1">
+<!ENTITY libassuan-size "580 KB">
+<!ENTITY libassuan-url "&gnupg-http;/libassuan/libassuan-&libassuan-version;.tar.bz2">
+<!ENTITY libassuan-md5 "c6f1bf4bd2aaa79cd1635dcc070ba51a">
+<!ENTITY libassuan-home "&gnupg-http;">
+<!ENTITY libassuan-tmp-du "6.5 MB">
+<!ENTITY libassuan-tmp-sbu "0.1 SBU">
+<!ENTITY libassuan-fin-du "6.5 MB">
+<!ENTITY libassuan-fin-sbu "0.1 SBU">
+
 <!ENTITY libcap-version "2.75">
+<!ENTITY libcap-release "1">
 <!ENTITY libcap-size "194 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
 <!ENTITY libcap-md5 "9406193ddb794dfbf9e71490053085f9">
@@ -398,6 +569,7 @@
 <!ENTITY libcap-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY libffi-version "3.4.7">
+<!ENTITY libffi-release "1">
 <!ENTITY libffi-size "1,362 KB">
 <!ENTITY libffi-url "https://github.com/libffi/libffi/releases/download/v&libffi-version;/libffi-&libffi-version;.tar.gz">
 <!ENTITY libffi-md5 "696a1d483a1174ce8a477575546a5284">
@@ -405,7 +577,54 @@
 <!ENTITY libffi-fin-du "11 MB">
 <!ENTITY libffi-fin-sbu "1.7 SBU">
 
+<!ENTITY libgcrypt-version "1.11.0">
+<!ENTITY libgcrypt-release "1">
+<!ENTITY libgcrypt-size "4.0 MB">
+<!ENTITY libgcrypt-url "https://www.gnupg.org/ftp/gcrypt/libgcrypt/libgcrypt-&libgcrypt-version;.tar.bz2">
+<!ENTITY libgcrypt-md5 "321c4975cfd6a496f0530b65a673f9a4">
+<!ENTITY libgcrypt-home "https://www.gnupg.org/gcrypt/">
+<!ENTITY libgcrypt-fin-du "146 MB">
+<!ENTITY libgcrypt-fin-sbu "0.6 SBU">
+
+<!ENTITY libgpg-error-version "1.51">
+<!ENTITY libgpg-error-release "1">
+<!ENTITY libgpg-error-size "1.0 MB">
+<!ENTITY libgpg-error-url "&gnupg-http;/libgpg-error/libgpg-error-&libgpg-error-version;.tar.bz2">
+<!ENTITY libgpg-error-md5 "74b73ea044685ce9fd6043a8cc885eac">
+<!ENTITY libgpg-error-home "&gnupg-http;">
+<!ENTITY libgpg-error-tmp-du "11 MB">
+<!ENTITY libgpg-error-tmp-sbu "0.3 SBU">
+<!ENTITY libgpg-error-fin-du "11 MB">
+<!ENTITY libgpg-error-fin-sbu "0.3 SBU">
+
+<!ENTITY libidn2-version "2.3.8">
+<!ENTITY libidn2-release "1">
+<!ENTITY libidn2-size "2.1 MB">
+<!ENTITY libidn2-url "&gnu;libidn/libidn2-&libidn2-version;.tar.gz">
+<!ENTITY libidn2-md5 "a8e113e040d57a523684e141970eea7a">
+<!ENTITY libidn2-home "&gnu-software;libidn2/">
+<!ENTITY libidn2-fin-du "21 MB">
+<!ENTITY libidn2-fin-sbu "0.1 SBU">
+
+<!ENTITY libksba-version "1.6.7">
+<!ENTITY libksba-release "1">
+<!ENTITY libksba-size "692 KB">
+<!ENTITY libksba-url "https://www.gnupg.org/ftp/gcrypt/libksba/libksba-&libksba-version;.tar.bz2">
+<!ENTITY libksba-md5 "7e736de467b67c7ea88de746c31ea12f">
+<!ENTITY libksba-home "https://www.gnupg.org/gcrypt/">
+<!ENTITY libksba-fin-du "9.4 MB">
+<!ENTITY libksba-fin-sbu "0.1 SBU">
+
+<!ENTITY libnsl-version "2.0.0">
+<!ENTITY libnsl-size "280 KB">
+<!ENTITY libnsl-url "https://github.com/thkukuk/libnsl/releases/download/v&libnsl-version;/libnsl-&libnsl-version;.tar.xz">
+<!ENTITY libnsl-md5 "1e8c0615071ea13202452304de1eaab9">
+<!ENTITY libnsl-home "https://github.com/thkukuk/libnsl/">
+<!ENTITY libnsl-fin-du "3,200 KB">
+<!ENTITY libnsl-fin-sbu "less than 0.1 SBU">
+
 <!ENTITY libpipeline-version "1.5.8">
+<!ENTITY libpipeline-release "1">
 <!ENTITY libpipeline-size "1046 KB">
 <!ENTITY libpipeline-url "&savannah;/releases/libpipeline/libpipeline-&libpipeline-version;.tar.gz">
 <!ENTITY libpipeline-md5 "17ac6969b2015386bcb5d278a08a40b5">
@@ -413,7 +632,42 @@
 <!ENTITY libpipeline-fin-du "11 MB">
 <!ENTITY libpipeline-fin-sbu "0.1 SBU">
 
+<!ENTITY libpsl-version "0.21.5">
+<!ENTITY libpsl-release "1">
+<!ENTITY libpsl-size "7.3 MB">
+<!ENTITY libpsl-url "https://github.com/rockdaboot/libpsl/releases/download/&libpsl-version;/libpsl-&libpsl-version;.tar.gz">
+<!ENTITY libpsl-md5 "870a798ee9860b6e77896548428dba7b">
+<!ENTITY libpsl-home "https://github.com/rockdaboot/libpsl/">
+<!ENTITY libpsl-fin-du "50 MB">
+<!ENTITY libpsl-fin-sbu "0.1 SBU">
+
+<!ENTITY libpwquality-version "1.4.4">
+<!ENTITY libpwquality-size "420 KB">
+<!ENTITY libpwquality-url "https://github.com/libpwquality/libpwquality/releases/download/libpwquality-&libpwquality-version;/libpwquality-&libpwquality-version;.tar.bz2">
+<!ENTITY libpwquality-md5 "1fe43f6641dbf1e1766e2a02cf68a9c3">
+<!ENTITY libpwquality-home "https://github.com/libpwquality/">
+<!ENTITY libpwquality-fin-du "4,100 KB">
+<!ENTITY libpwquality-fin-sbu "less than 0.1 SBU">
+
+<!ENTITY libtasn1-version "4.20.0">
+<!ENTITY libtasn1-release "1">
+<!ENTITY libtasn1-size "1.7 MB">
+<!ENTITY libtasn1-url "https://ftp.gnu.org/gnu/libtasn1/libtasn1-&libtasn1-version;.tar.gz">
+<!ENTITY libtasn1-md5 "930f71d788cf37505a0327c1b84741be">
+<!ENTITY libtasn1-home "https://www.gnu.org/libtasn/">
+<!ENTITY libtasn1-fin-du "16 MB">
+<!ENTITY libtasn1-fin-sbu "0.3 SBU">
+
+<!ENTITY libtirpc-version "1.3.6">
+<!ENTITY libtirpc-size "553 KB">
+<!ENTITY libtirpc-url "https://downloads.sourceforge.net/libtirpc/libtirpc-&libtirpc-version;.tar.bz2">
+<!ENTITY libtirpc-md5 "8de9e6af16c4bc65ba40d0924745f5b7">
+<!ENTITY libtirpc-home "https://downloads.sourceforge.net/libtirpc/">
+<!ENTITY libtirpc-fin-du "7.4 MB">
+<!ENTITY libtirpc-fin-sbu "less than 0.1 SBU">
+
 <!ENTITY libtool-version "2.5.4">
+<!ENTITY libtool-release "1">
 <!ENTITY libtool-size "1,033 KB">
 <!ENTITY libtool-url "&gnu;libtool/libtool-&libtool-version;.tar.xz">
 <!ENTITY libtool-md5 "22e0a29df8af5fdde276ea3a7d351d30">
@@ -421,7 +675,26 @@
 <!ENTITY libtool-fin-du "44 MB">
 <!ENTITY libtool-fin-sbu "0.6 SBU">
 
+<!ENTITY libunistring-version "1.3">
+<!ENTITY libunistring-release "1">
+<!ENTITY libunistring-size "2.6 MB">
+<!ENTITY libunistring-url "&gnu;libunistring/libunistring-&libunistring-version;.tar.xz">
+<!ENTITY libunistring-md5 "57dfd9e4eba93913a564aa14eab8052e">
+<!ENTITY libunistring-home "&gnu-software;libunistring/">
+<!ENTITY libunistring-fin-du "58 MB">
+<!ENTITY libunistring-fin-sbu "0.6 SBU">
+
+<!ENTITY libusb-version "1.0.28">
+<!ENTITY libusb-release "1">
+<!ENTITY libusb-size "644 KB">
+<!ENTITY libusb-url "https://github.com//libusb/libusb/releases/download/v&libusb-version;/libusb-&libusb-version;.tar.bz2">
+<!ENTITY libusb-md5 "4022135a84975b292cf48381fbc8ffd8">
+<!ENTITY libusb-home "https://github.com/libusb">
+<!ENTITY libusb-fin-du "5.7 MB">
+<!ENTITY libusb-fin-sbu "0.1 SBU">
+
 <!ENTITY libxcrypt-version "4.4.38">
+<!ENTITY libxcrypt-release "1">
 <!ENTITY libxcrypt-size "612 KB">
 <!ENTITY libxcrypt-url "&github;/besser82/libxcrypt/releases/download/v&libxcrypt-version;/libxcrypt-&libxcrypt-version;.tar.xz">
 <!ENTITY libxcrypt-md5 "1796a5d20098e9dd9e3f576803c83000">
@@ -429,6 +702,23 @@
 <!ENTITY libxcrypt-fin-du "12 MB">
 <!ENTITY libxcrypt-fin-sbu "0.1 SBU">
 
+<!ENTITY libxml2-version "2.13.6">
+<!ENTITY libxml2-release "1">
+<!ENTITY libxml2-size "2.3 MB">
+<!ENTITY libxml2-url "https://download.gnome.org/sources/libxml2/2.13/libxml2-&libxml2-version;.tar.xz">
+<!ENTITY libxml2-md5 "85dffa2387ff756bdf8b3b247594914a">
+<!ENTITY libxml2-home "http://xmlsof.org/">
+<!ENTITY libxml2-fin-du "113 MB">
+<!ENTITY libxml2-fin-sbu "0.4 SBU">
+
+<!ENTITY libxslt-version "1.1.43">
+<!ENTITY libxslt-size "1.5 MB">
+<!ENTITY libxslt-url "https://download.gnome.org/sources/libxslt/1.1/libxslt-&libxslt-version;.tar.xz">
+<!ENTITY libxslt-md5 "5dc0179c81be7a3082b43030ecfdebd4">
+<!ENTITY libxslt-home "http://xmlsoft.org/">
+<!ENTITY libxslt-fin-du "33 MB">
+<!ENTITY libxslt-fin-sbu "0.2 SBU">
+
 <!ENTITY linux-major-version "6">
 <!ENTITY linux-minor-version "13">
 <!ENTITY linux-patch-version "7">
@@ -452,6 +742,7 @@
 <!ENTITY linux-headers-tmp-sbu "less than 0.1 SBU">
 
 <!ENTITY lz4-version "1.10.0">
+<!ENTITY lz4-release "1">
 <!ENTITY lz4-size "379 KB">
 <!ENTITY lz4-url "&github;/lz4/lz4/releases/download/v&lz4-version;/lz4-&lz4-version;.tar.gz">
 <!ENTITY lz4-md5 "dead9f5f1966d9ae56e1e32761e4e675">
@@ -459,7 +750,29 @@
 <!ENTITY lz4-fin-du "4.2 MB">
 <!ENTITY lz4-fin-sbu "0.1 SBU">
 
+<!ENTITY linux-pam-version "1.5.2">
+<!ENTITY linux-pam-size "966 KB">
+<!ENTITY linux-pam-url "https://github.com/linux-pam/linux-pam/releases/download/v&linux-pam-version;/Linux-PAM-&linux-pam-version;.tar.xz">
+<!ENTITY linux-pam-md5 "895e8adfa14af334f679bbeb28503f66">
+<!ENTITY linux-pam-home "https://github.com/linux-pam/">
+<!ENTITY linux-pam-fin-du "39,000 KB">
+<!ENTITY linux-pam-fin-sbu "0.4 SBU">
+<!ENTITY linux-pam-docs-version "&linux-pam-version;">
+<!ENTITY linux-pam-docs-size "433 KB">
+<!ENTITY linux-pam-docs-url "https://github.com/linux-pam/linux-pam/releases/download/v&linux-pam-version;/Linux-PAM-&linux-pam-version;-docs.tar.xz">
+<!ENTITY linux-pam-docs-md5 "ceb3dc248cb2f49a40904b93cb91db1b">
+
+<!ENTITY lzo-version "2.10">
+<!ENTITY lzo-release "1">
+<!ENTITY lzo-size "588 KB">
+<!ENTITY lzo-url "http://www.oberhumer.com/opensource/lzo/download/lzo-&lzo-version;.tar.gz">
+<!ENTITY lzo-md5 "39d3f3f9c55c87b1e5d6888e1420f4b5">
+<!ENTITY lzo-home "https://www.oberhumer.com/opensource/lzo/">
+<!ENTITY lzo-fin-du "12 MB">
+<!ENTITY lzo-fin-sbu "0.3 SBU">
+
 <!ENTITY m4-version "1.4.19">
+<!ENTITY m4-release "1">
 <!ENTITY m4-size "1,617 KB">
 <!ENTITY m4-url "&gnu;m4/m4-&m4-version;.tar.xz">
 <!ENTITY m4-md5 "0d90823e1426f1da2fd872df0311298d">
@@ -470,6 +783,7 @@
 <!ENTITY m4-fin-sbu "0.3 SBU">
 
 <!ENTITY make-version "4.4.1">
+<!ENTITY make-release "1">
 <!ENTITY make-size "2,300 KB">
 <!ENTITY make-url "&gnu;make/make-&make-version;.tar.gz">
 <!ENTITY make-md5 "c8469a3713cbbe04d955d4ae4be23eeb">
@@ -479,7 +793,17 @@
 <!ENTITY make-fin-du "13 MB">
 <!ENTITY make-fin-sbu "0.7 SBU">
 
+<!ENTITY make-ca-version "1.10">
+<!ENTITY make-ca-release "1">
+<!ENTITY make-ca-size "32 KB">
+<!ENTITY make-ca-url "https://github.com/lfs-book/make-ca/releases/download/v&make-ca-version;/make-ca-&make-ca-version;.tar.xz">
+<!ENTITY make-ca-md5 "74f1ad16d7a086ac76e0424fd4dfe67b">
+<!ENTITY make-ca-home "https://github.com/djlucas/make-ca/">
+<!ENTITY make-ca-fin-du "6.6 MB">
+<!ENTITY make-ca-fin-sbu "0.1 SBU">
+
 <!ENTITY man-db-version "2.13.0">
+<!ENTITY man-db-release "1">
 <!ENTITY man-db-size "2,023 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
 <!ENTITY man-db-md5 "97ab5f9f32914eef2062d867381d8cee">
@@ -488,6 +812,7 @@
 <!ENTITY man-db-fin-sbu "0.3 SBU">
 
 <!ENTITY man-pages-version "6.13">
+<!ENTITY man-pages-release "1">
 <!ENTITY man-pages-size "1,839 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
 <!ENTITY man-pages-md5 "5349329fef307e755933266b26eac873">
@@ -496,6 +821,7 @@
 <!ENTITY man-pages-fin-sbu "0.1 SBU">
 
 <!ENTITY markupsafe-version "3.0.2">
+<!ENTITY markupsafe-release "1">
 <!ENTITY markupsafe-size "21 KB">
 <!ENTITY markupsafe-url "&pypi-src;/M/MarkupSafe/markupsafe-&markupsafe-version;.tar.gz">
 <!ENTITY markupsafe-md5 "cb0071711b573b155cc8f86e1de72167">
@@ -504,6 +830,7 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY meson-version "1.7.0">
+<!ENTITY meson-release "1">
 <!ENTITY meson-size "2,241 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
 <!ENTITY meson-md5 "c20f3e5ebbb007352d22f4fd6ceb925c">
@@ -512,6 +839,7 @@
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY mpc-version "1.3.1">
+<!ENTITY mpc-release "1">
 <!ENTITY mpc-size "756 KB">
 <!ENTITY mpc-url "https://ftp.gnu.org/gnu/mpc/mpc-&mpc-version;.tar.gz">
 <!ENTITY mpc-md5 "5c9bc658c9fd0f940e8e3e0f09530c62">
@@ -520,6 +848,7 @@
 <!ENTITY mpc-fin-sbu "0.1 SBU">
 
 <!ENTITY mpfr-version "4.2.1">
+<!ENTITY mpfr-release "1">
 <!ENTITY mpfr-size "1,459 KB">
 <!ENTITY mpfr-url "https://ftp.gnu.org/gnu/mpfr/mpfr-&mpfr-version;.tar.xz">
 <!ENTITY mpfr-md5 "523c50c6318dde6f9dc523bc0244690a">
@@ -528,6 +857,7 @@
 <!ENTITY mpfr-fin-sbu "0.2 SBU">
 
 <!ENTITY ncurses-version "6.5">
+<!ENTITY ncurses-release "1">
 <!ENTITY ncurses-size "2,156 KB">
 <!ENTITY ncurses-url "https://invisible-mirror.net/archives/ncurses/ncurses-&ncurses-version;.tar.gz">
 <!ENTITY ncurses-md5 "ac2d2629296f04c8537ca706b6977687">
